Permalink
Browse files

Update to errata.latest.xml on 20170421

  • Loading branch information...
stevemeier committed Apr 21, 2017
1 parent e47f5c6 commit fabff3f805a90bcc7ea959d09ce98fc4f1f64069
Showing with 127 additions and 1 deletion.
  1. +127 −1 errata.latest.xml
View
@@ -99994,6 +99994,132 @@
<packages>bind-sdb-chroot-9.9.4-38.el7_3.3.x86_64.rpm</packages>
<packages>bind-utils-9.9.4-38.el7_3.3.x86_64.rpm</packages>
</CESA-2017--1095>
+ <CESA-2017--1100 description="Not available" from="centos-announce@centos.org" issue_date="2017-04-20 22:43:59" multirelease="1" notes="Not available" product="CentOS Linux" references="https://rhn.redhat.com/errata/RHSA-2017-1100.html http://lists.centos.org/pipermail/centos-announce/2017-April/022391.html http://lists.centos.org/pipermail/centos-announce/2017-April/022392.html http://lists.centos.org/pipermail/centos-announce/2017-April/022396.html http://lists.centos.org/pipermail/centos-announce/2017-April/022397.html" release="4" severity="Critical" solution="Not available" synopsis="Critical CentOS nss-util Security Update" topic="Not available" type="Security Advisory">
+ <os_arch>i686</os_arch>
+ <os_arch>x86_64</os_arch>
+ <os_release>6</os_release>
+ <os_release>7</os_release>
+ <packages>nss-3.28.4-1.0.el7_3.i686.rpm</packages>
+ <packages>nss-3.28.4-1.0.el7_3.src.rpm</packages>
+ <packages>nss-3.28.4-1.0.el7_3.x86_64.rpm</packages>
+ <packages>nss-3.28.4-1.el6_9.i686.rpm</packages>
+ <packages>nss-3.28.4-1.el6_9.src.rpm</packages>
+ <packages>nss-3.28.4-1.el6_9.x86_64.rpm</packages>
+ <packages>nss-devel-3.28.4-1.0.el7_3.i686.rpm</packages>
+ <packages>nss-devel-3.28.4-1.0.el7_3.x86_64.rpm</packages>
+ <packages>nss-devel-3.28.4-1.el6_9.i686.rpm</packages>
+ <packages>nss-devel-3.28.4-1.el6_9.x86_64.rpm</packages>
+ <packages>nss-pkcs11-devel-3.28.4-1.0.el7_3.i686.rpm</packages>
+ <packages>nss-pkcs11-devel-3.28.4-1.0.el7_3.x86_64.rpm</packages>
+ <packages>nss-pkcs11-devel-3.28.4-1.el6_9.i686.rpm</packages>
+ <packages>nss-pkcs11-devel-3.28.4-1.el6_9.x86_64.rpm</packages>
+ <packages>nss-sysinit-3.28.4-1.0.el7_3.x86_64.rpm</packages>
+ <packages>nss-sysinit-3.28.4-1.el6_9.i686.rpm</packages>
+ <packages>nss-sysinit-3.28.4-1.el6_9.x86_64.rpm</packages>
+ <packages>nss-tools-3.28.4-1.0.el7_3.x86_64.rpm</packages>
+ <packages>nss-tools-3.28.4-1.el6_9.i686.rpm</packages>
+ <packages>nss-tools-3.28.4-1.el6_9.x86_64.rpm</packages>
+ <packages>nss-util-3.28.4-1.0.el7_3.i686.rpm</packages>
+ <packages>nss-util-3.28.4-1.0.el7_3.src.rpm</packages>
+ <packages>nss-util-3.28.4-1.0.el7_3.x86_64.rpm</packages>
+ <packages>nss-util-3.28.4-1.el6_9.i686.rpm</packages>
+ <packages>nss-util-3.28.4-1.el6_9.src.rpm</packages>
+ <packages>nss-util-3.28.4-1.el6_9.x86_64.rpm</packages>
+ <packages>nss-util-devel-3.28.4-1.0.el7_3.i686.rpm</packages>
+ <packages>nss-util-devel-3.28.4-1.0.el7_3.x86_64.rpm</packages>
+ <packages>nss-util-devel-3.28.4-1.el6_9.i686.rpm</packages>
+ <packages>nss-util-devel-3.28.4-1.el6_9.x86_64.rpm</packages>
+ </CESA-2017--1100>
+ <CESA-2017--1104 description="Not available" from="centos-announce@centos.org" issue_date="2017-04-20 22:44:21" notes="Not available" product="CentOS Linux" references="https://rhn.redhat.com/errata/RHSA-2017-1104.html http://lists.centos.org/pipermail/centos-announce/2017-April/022394.html" release="1" severity="Critical" solution="Not available" synopsis="Critical CentOS firefox Security Update" topic="Not available" type="Security Advisory">
+ <os_arch>x86_64</os_arch>
+ <os_arch>i686</os_arch>
+ <os_release>6</os_release>
+ <packages>firefox-52.1.0-2.el6.centos.i686.rpm</packages>
+ <packages>firefox-52.1.0-2.el6.centos.src.rpm</packages>
+ <packages>firefox-52.1.0-2.el6.centos.x86_64.rpm</packages>
+ </CESA-2017--1104>
+ <CESA-2017--1105 description="Not available" from="centos-announce@centos.org" issue_date="2017-04-20 22:44:08" notes="Not available" product="CentOS Linux" references="https://rhn.redhat.com/errata/RHSA-2017-1105.html http://lists.centos.org/pipermail/centos-announce/2017-April/022393.html" release="1" severity="Important" solution="Not available" synopsis="Important CentOS bind Security Update" topic="Not available" type="Security Advisory">
+ <os_arch>x86_64</os_arch>
+ <os_arch>i686</os_arch>
+ <os_release>6</os_release>
+ <packages>bind-9.8.2-0.62.rc1.el6_9.1.i686.rpm</packages>
+ <packages>bind-9.8.2-0.62.rc1.el6_9.1.src.rpm</packages>
+ <packages>bind-9.8.2-0.62.rc1.el6_9.1.x86_64.rpm</packages>
+ <packages>bind-chroot-9.8.2-0.62.rc1.el6_9.1.i686.rpm</packages>
+ <packages>bind-chroot-9.8.2-0.62.rc1.el6_9.1.x86_64.rpm</packages>
+ <packages>bind-devel-9.8.2-0.62.rc1.el6_9.1.i686.rpm</packages>
+ <packages>bind-devel-9.8.2-0.62.rc1.el6_9.1.x86_64.rpm</packages>
+ <packages>bind-libs-9.8.2-0.62.rc1.el6_9.1.i686.rpm</packages>
+ <packages>bind-libs-9.8.2-0.62.rc1.el6_9.1.x86_64.rpm</packages>
+ <packages>bind-sdb-9.8.2-0.62.rc1.el6_9.1.i686.rpm</packages>
+ <packages>bind-sdb-9.8.2-0.62.rc1.el6_9.1.x86_64.rpm</packages>
+ <packages>bind-utils-9.8.2-0.62.rc1.el6_9.1.i686.rpm</packages>
+ <packages>bind-utils-9.8.2-0.62.rc1.el6_9.1.x86_64.rpm</packages>
+ </CESA-2017--1105>
+ <CESA-2017--1106 description="Not available" from="centos-announce@centos.org" issue_date="2017-04-20 23:21:25" notes="Not available" product="CentOS Linux" references="https://rhn.redhat.com/errata/RHSA-2017-1106.html http://lists.centos.org/pipermail/centos-announce/2017-April/022398.html" release="1" severity="Critical" solution="Not available" synopsis="Critical CentOS firefox Security Update" topic="Not available" type="Security Advisory">
+ <os_arch>x86_64</os_arch>
+ <os_arch>i686</os_arch>
+ <os_release>7</os_release>
+ <packages>firefox-52.1.0-2.el7.centos.i686.rpm</packages>
+ <packages>firefox-52.1.0-2.el7.centos.src.rpm</packages>
+ <packages>firefox-52.1.0-2.el7.centos.x86_64.rpm</packages>
+ </CESA-2017--1106>
+ <CESA-2017--1108 description="Not available" from="centos-announce@centos.org" issue_date="2017-04-20 23:21:35" notes="Not available" product="CentOS Linux" references="https://rhn.redhat.com/errata/RHSA-2017-1108.html http://lists.centos.org/pipermail/centos-announce/2017-April/022399.html" release="1" severity="Moderate" solution="Not available" synopsis="Moderate CentOS java-1.8.0-openjdk Security Update" topic="Not available" type="Security Advisory">
+ <os_arch>x86_64</os_arch>
+ <os_arch>i686</os_arch>
+ <os_release>7</os_release>
+ <packages>java-1.8.0-openjdk-1.8.0.131-2.b11.el7_3.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-1.8.0.131-2.b11.el7_3.src.rpm</packages>
+ <packages>java-1.8.0-openjdk-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-accessibility-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-accessibility-debug-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-debug-1.8.0.131-2.b11.el7_3.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-debug-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-demo-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-demo-debug-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-devel-1.8.0.131-2.b11.el7_3.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-devel-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-devel-debug-1.8.0.131-2.b11.el7_3.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-devel-debug-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-headless-1.8.0.131-2.b11.el7_3.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-headless-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-headless-debug-1.8.0.131-2.b11.el7_3.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-headless-debug-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-javadoc-1.8.0.131-2.b11.el7_3.noarch.rpm</packages>
+ <packages>java-1.8.0-openjdk-javadoc-debug-1.8.0.131-2.b11.el7_3.noarch.rpm</packages>
+ <packages>java-1.8.0-openjdk-javadoc-zip-1.8.0.131-2.b11.el7_3.noarch.rpm</packages>
+ <packages>java-1.8.0-openjdk-javadoc-zip-debug-1.8.0.131-2.b11.el7_3.noarch.rpm</packages>
+ <packages>java-1.8.0-openjdk-src-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-src-debug-1.8.0.131-2.b11.el7_3.x86_64.rpm</packages>
+ </CESA-2017--1108>
+ <CESA-2017--1109 description="Not available" from="centos-announce@centos.org" issue_date="2017-04-20 22:44:32" notes="Not available" product="CentOS Linux" references="https://rhn.redhat.com/errata/RHSA-2017-1109.html http://lists.centos.org/pipermail/centos-announce/2017-April/022395.html" release="1" severity="Moderate" solution="Not available" synopsis="Moderate CentOS java-1.8.0-openjdk Security Update" topic="Not available" type="Security Advisory">
+ <os_arch>x86_64</os_arch>
+ <os_arch>i686</os_arch>
+ <os_release>6</os_release>
+ <packages>java-1.8.0-openjdk-1.8.0.131-0.b11.el6_9.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-1.8.0.131-0.b11.el6_9.src.rpm</packages>
+ <packages>java-1.8.0-openjdk-1.8.0.131-0.b11.el6_9.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-debug-1.8.0.131-0.b11.el6_9.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-debug-1.8.0.131-0.b11.el6_9.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-demo-1.8.0.131-0.b11.el6_9.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-demo-1.8.0.131-0.b11.el6_9.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-demo-debug-1.8.0.131-0.b11.el6_9.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-demo-debug-1.8.0.131-0.b11.el6_9.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-devel-1.8.0.131-0.b11.el6_9.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-devel-1.8.0.131-0.b11.el6_9.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-devel-debug-1.8.0.131-0.b11.el6_9.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-devel-debug-1.8.0.131-0.b11.el6_9.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-headless-1.8.0.131-0.b11.el6_9.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-headless-1.8.0.131-0.b11.el6_9.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-headless-debug-1.8.0.131-0.b11.el6_9.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-headless-debug-1.8.0.131-0.b11.el6_9.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-javadoc-1.8.0.131-0.b11.el6_9.noarch.rpm</packages>
+ <packages>java-1.8.0-openjdk-javadoc-debug-1.8.0.131-0.b11.el6_9.noarch.rpm</packages>
+ <packages>java-1.8.0-openjdk-src-1.8.0.131-0.b11.el6_9.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-src-1.8.0.131-0.b11.el6_9.x86_64.rpm</packages>
+ <packages>java-1.8.0-openjdk-src-debug-1.8.0.131-0.b11.el6_9.i686.rpm</packages>
+ <packages>java-1.8.0-openjdk-src-debug-1.8.0.131-0.b11.el6_9.x86_64.rpm</packages>
+ </CESA-2017--1109>
<CESA-2105--X001 description="Not available" from="centos-announce@centos.org" issue_date="2015-01-07 16:40:55" keywords="reboot_suggested" notes="Not available" product="CentOS Linux" references="https://rhn.redhat.com/errata/RHBA-2014-1444.html http://lists.centos.org/pipermail/centos-announce/2015-January/020862.html" release="1" severity="Important" solution="Not available" synopsis="Important xen kernel libvirt python-virtinst e1000e (Xen4CentOS Only) Security Update" topic="Not available" type="Security Advisory">
<os_arch>x86_64</os_arch>
<os_release>6</os_release>
@@ -102716,6 +102842,6 @@
<author>Steve Meier</author>
<license>Free for non-commercial use</license>
<disclaimer>This software is provided AS IS. There are no guarantees. It might kill your cat.</disclaimer>
- <timestamp>Thu Apr 20 08:00:12 UTC 2017</timestamp>
+ <timestamp>Fri Apr 21 07:59:26 UTC 2017</timestamp>
</meta>
</opt>

0 comments on commit fabff3f

Please sign in to comment.